Bug 482781 - update anaconda spec file for correct URL
update anaconda spec file for correct URL
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: anaconda (Show other bugs)
5.3
All Linux
low Severity low
: rc
: ---
Assigned To: Martin Gracik
Alexander Todorov
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-01-27 22:32 EST by Subhendu Ghosh
Modified: 2016-10-04 00:28 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-02 05:55:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Subhendu Ghosh 2009-01-27 22:32:05 EST
Anaconda spec file contains an out of date URL for the anaconda project

It should be updated to the current site.

Current output:
# rpm -qi anaconda
Name        : anaconda                     Relocations: (not relocatable)
Version     : 11.1.2.168                        Vendor: Red Hat, Inc.
Release     : 1                             Build Date: Thu 18 Dec 2008 08:11:34 AM EST
Install Date: Fri 23 Jan 2009 12:41:03 AM EST      Build Host: hs20-bc1-2.build.redhat.com
Group       : Applications/System           Source RPM: anaconda-11.1.2.168-1.src.rpm
Size        : 18971269                         License: GPL
Signature   : DSA/SHA1, Thu 18 Dec 2008 08:53:41 AM EST, Key ID 5326810137017186
Packager    : Red Hat, Inc. <http://bugzilla.redhat.com/bugzilla>
URL         : http://fedora.redhat.com/projects/anaconda-installer/
Summary     : Graphical system installer
Description :
The anaconda package contains the program which was used to install your
system.  These files are of little use on an already installed system.


Note the above URL is non-existent and redirects to the main Fedora page
Comment 3 Alexander Todorov 2009-05-08 09:38:55 EDT
# rpm -qi anaconda
Name        : anaconda                     Relocations: (not relocatable)
Version     : 11.1.2.172                        Vendor: Red Hat, Inc.
Release     : 1                             Build Date: Tue 05 May 2009 11:11:43 AM EDT
Install Date: Fri 08 May 2009 09:02:43 AM EDT      Build Host: ls20-bc2-14.build.redhat.com
Group       : Applications/System           Source RPM: anaconda-11.1.2.172-1.src.rpm
Size        : 19049764                         License: GPL
Signature   : (none)
Packager    : Red Hat, Inc. <http://bugzilla.redhat.com/bugzilla>
URL         : http://fedoraproject.org/wiki/Anaconda
Summary     : Graphical system installer
Description :
The anaconda package contains the program which was used to install your
system.  These files are of little use on an already installed system.


moving to VERIFIED.
Comment 5 errata-xmlrpc 2009-09-02 05:55:53 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2009-1306.html

Note You need to log in before you can comment on or make changes to this bug.